summary refs log tree commit diff
path: root/.config/mpv/hooks/mako.sh
diff options
context:
space:
mode:
authorRobert Günzler <r@gnzler.io>2026-04-08 13:26:13 +0900
committerRobert Günzler <r@gnzler.io>2026-04-08 13:26:13 +0900
commit4e34cbf9673aeaba252e01df554a0d204e83c5e2 (patch)
treef3eea07d0e2bf1628ce19987c5164577f63ac614 /.config/mpv/hooks/mako.sh
parent28db7c76e26c312918959384e02e433f8858de49 (diff)
Automated-commit-by: dots
Signed-off-by: Robert Günzler <r@gnzler.io>
Diffstat (limited to '.config/mpv/hooks/mako.sh')
-rwxr-xr-x.config/mpv/hooks/mako.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/.config/mpv/hooks/mako.sh b/.config/mpv/hooks/mako.sh
new file mode 100755
index 0000000..60e5804
--- /dev/null
+++ b/.config/mpv/hooks/mako.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+set -eux
+
+# TODO: figure out why this fucks mako
+exit 0
+
+case "${1:-}" in
+file-loaded) fyi -a mpv 'mpv hooks' 'dnd on' ;;
+shutdown) fyi -a mpv 'mpv hooks' 'dnd off' ;;
+esac